body {
background: url(chrome/achtergrond.png) repeat-x fixed bottom #f0f0f8; 
font-family: Verdana, Helvetica, Arial, sans-serif;
margin: 0px;
padding:0px;
font-size: 12px;
color: #00003f;
text-decoration: none;
}
.wisselfoto {
position:fixed;
left:inherit;
top:186px;
margin: 26px 0px 0px 20px; 
text-align:center;
width:306px;
z-index:10
}
#rechterkolom {
margin: 14px 0px 0px 288px; 
z-index:4;
border:2px solid #aa0000;
padding:8px;
background: #fffcf8; 
overflow:hidden;
}
.rechts {
float:right;
text-align:right; 
margin-left:12px;
}
.links {
float:left;
text-align:right; 
margin-right:12px;
margin-top:6px;
}
#index {
display:block;
width: 960px;
margin-left: auto;
margin-right:auto;
}
#banner {
position:fixed;
top: inherit;
left: inherit;
width: 960px;
height: 135px;
background: url(chrome/collage.jpg) no-repeat 0px 2px;
z-index: 4;
}
#logo {
position:fixed;
top:106px;
left: inherit;
width: 1px;
height:1px;
z-index:6;
color: #003700;
}
#b {
z-index:10;
position: absolute; 
top: 32px; 
left:36px; 
padding:2px; 
}
#inhoud {
display:block;
position:absolute;
top: 160px;
bottom:25px;
left: inherit;
padding:20px 50px 8px 72px;
text-align:left;
width: 838px;
color: #003700;
 background: #ffffff;
z-index:0;
overflow:auto;
}
footer {
color: #aad0d0;
font-size: 12px;
font-style:italic;
position:fixed;
bottom: 0px;
left: inherit;
height: 25px;
width: 960px;
background: url(chrome/onder.jpg) repeat-x 0px 0px;
z-index:4;
}
#monumentgegevens {
position:fixed; 
top:20px; 
left:inherit; 
margin-left:500px;
margin-top:36px;
padding:4px 4px 4px 6px;
z-index:13;
}
.mon_binnen {
text-align:center;
border-top:2px solid #f0eeee;
border-right:3px solid #777777;
border-bottom:3px solid #777777;
border-left:2px solid #ffffff;
padding:8px;
}

td  {
padding: 0px;
}
td.linkerkolom {
padding: 0px 6px 12px 10px;
text-align:right;
vertical-align:top;
}
td.middenkolom {
padding: 0px 6px 12px 6px;
text-align:left;
vertical-align:top;
}
td.rechterkolom {
padding: 0px 10px 12px 6px;
text-align:left;
vertical-align:top;
}
table  {
border-collapse: collapse;
padding: 0px;
}
h1 {font-size:30px;  color: #800000;  line-height:1.1;  text-align: right;margin-top:0px;
  margin-right: 8px;  }h3  {
font-size:16px;
color: #b02020;
background: transparent;
}
h4 {
margin-top:10px;
margin-bottom:14px;
font-size:16px;
font-weight:bold;
color: #00007f;
}
h5 {
font-size:12px;
font-weight:bold;
margin-top: 0px;
margin-bottom: 0px;
text-align:center;
}
h6 {
font-size:11px;
margin-top: 0px;
margin-bottom: 0px;
text-decoration:line-through;
}
ol, ul   {
display: block;
margin-left: 25px
}
a  {
color: #901010;
text-decoration: none;
background: transparent;
}
a:hover {
color: #ff0000;
background: transparent;
}
a.programmaitem {height: 16px;  color: #003090;
}a.programmaitem:hover {color: #009922;
}
img  {
border: 0px solid #ffffff
}

.js_link {
cursor: pointer;
color: #901010;
}
.js_link:hover {
color: #ff0000;
}

fieldset {
color:#000033;
background:#ffffee;
margin-bottom:5px;
border-bottom:2px solid #9090c0;
border-right:2px solid #9090d0;
border-top:1px solid #a8a8ee;
border-left:1px solid #9999ee;
}
.datumveld {
float:right;
font-style:italic;
margin-top:5px;
font-size:10.5px;
}
.titelveld {
color:#00007f;
font-weight:bold;
font-size:12px;
margin-top:5px;
margin-bottom:12px;
}
.rechtsonder {
text-align:right;
}
.jav_link {
cursor:pointer;
background:#fda;
border:1px solid #ec8;
margin:4px;
}

   #fotopaneel {
  position:fixed;
  z-index:20;
  background:#600000;
  box-shadow: 8px 8px 12px 6px rgba(0,0,0,0.45);
  display:none;
  }
